\version "2.24.0"
\language "english"
\header {
	title = "Lemon"
	composer = "米津　玄師"
	poet = "Transcribed by Halwa Zakia; Leni Aniva"
}
violin = \new Staff \with {
	instrumentName = "Violin"
	shortInstrumentName = "V."
	midiInstrument = "violin"
}
\fixed c' {
	\tempo 4 = 164
	\numericTimeSignature
	\time 4/4
	\override Accidental.hide-tied-accidental-after-break = ##t

	\key b \major

	\sectionLabel "Verse 1/2"
	\repeat volta 2
	{
	\partial 4 b8-2(\upbow cs'-3) |
	ds'4 b8 gs8~4  cs'4  | as4 fs8 ds8~4 as4    |
	gs4 fs8 b,8~4  fs4   | ds2        r4 cs8(ds)|
	e2         b4 as8 gs | fs2        e4 ds8 8  |
	e4. 8      b4 as8(gs)| fs2        r4 b8(cs')|
	ds'4 b8 gs8~4  cs'4  | as4 fs8 ds8~4 as4    |
	gs4 fs8 b,8~4  fs4   | ds2        r4 cs8(ds)|
	e2         fs4 e8 fs | ds4  fs    b   ds'   |
	cs'8 4.  4.    b8    | \partial 4*3 b2   r4 |
	}
	\partial 4 r4 |

	\section
	gs4.  as8  b4  as8  gs  | fs4 ds' 4 2             |
	cs'4. ds'8 e'4 ds'8 cs' | b4  cs'  fs2            |
	e4.   fs8  gs4 fs8( e)  | ds4 b    b        b     |
	as2        gs4 as-1     | b2-1     cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | gs'8 fs'4. 8. b'4~   16 |
	as'8 fs'4. ds'8 fs'4.   | cs'2     cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. 4     cs'8(ds')|
	e'8 ds'4.  cs'8 as4.-1  | b2.               8(as8)|
	gs4   as   b    cs'     | b4       fs  e8 ds4.    |
	e8 cs'4.   as8 b4.      | b2.               8(as8)|
	gs4   as   b-1  cs'     | b4   fs  b8 cs'4.       |
	ds'8 e'4.  cs'8 b4.     | b2.               r4    |

	\sectionLabel "Verse 3"
	r2. b8-2(\upbow cs'-3) |
	ds'4 b8 gs8~4  cs'4  | as4 fs8 ds8~4 as4    |
	gs4 fs8 b,8~4  fs4   | ds2        r4 cs8(ds)|
	e2         b4 as8 gs | fs2        e4 ds8 8  |
	e4. 8      b4 as8(gs)| fs2        r4 b8(cs')|
	ds'4 b8 gs8~4  cs'4  | as4 fs8 ds8~4 as4    |
	gs4 fs8 b,8~4  fs4   | ds2        r4 cs8(ds)|
	e2         fs4 e8 fs | ds4  fs    b   ds'   |
	cs'8 ds'4. cs'8 b8~4 | b2         r2        |

	gs4.  as8  b4  as8  gs  | fs4 ds' 4 2             |
	cs'4. ds'8 e'4 ds'8 cs' | b4  cs'  fs2            |
	e4.   fs8  gs4 fs8( e)  | ds4 b    b        b     |
	as2        gs4 as-1     | b2-1     cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | gs'8 fs'4. 8. b'4~   16 |
	as'8 fs'4. ds'8 fs'4.   | cs'2     cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'2     b4    cs'8(ds')|
	e'8 ds'4.  cs'8 as4.-1  | b2.               8(as8)|
	gs4   as   b    cs'     | b4       fs  e8 ds4.    |
	e8 cs'4.   as8 b4.      | b2.               8(as8)|
	gs4   as   b-1  cs'     | b4   fs  b8 cs'4.       |
	ds'8 e'4.  cs'8 b4.     | b2.               r4    |

	\sectionLabel "Bridge"
	\key gs \major
	gs2\p-1 ds'-1 | es' ds' | as  cs' | bs2.\>  r4\! |
	gs2   bs   | cs' bs  | as  fss | gs2.\>  r4\! |
	gs2   ds'  | es' ds' | as  cs' | bs2.\>  r4\! |
	gs2   bs   | cs' bs  | as  fss | gs r8 es4 fss8 |
	gs4 r ds'2 | es' ds' | as  cs' | bs2.\>  r4\! |
	gs2   bs   | cs' bs  | as  fss | gs r8 es4 fss8 |
	gs4 r ds'2 | es' ds' | fss' gs'| gs'2.\> r4\! |
	gs'2  ds'  | cs' bs  | as  bs  | as gs |

	\key b \major

	\sectionLabel "Verse 4"
	r1                      | r2  cs'8-3\mf ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | gs'8 fs'4. 8. b'4~   16 |
	as'8 fs'4. ds'8 fs'4.   | cs'2     cs'8 ds' cs' b |
	gs8 b4.    ds'8 fs'4.   | cs'8 b4. 4     cs'8(ds')|
	gs'8 ds'4.  cs'8 as4.-1 | b2.               8(as8)|
	gs4   as   b    cs'     | b4       fs  e8 ds4.    |
	e8 cs'4.   as8 b4.      | b2.               8(as8)|
	gs4   as   b    cs'     | b4       fs  e8 ds4.    |
	e8 b4.     8    fs'4.   | ds'2.            8(cs'8)|
	b4    cs'  ds'  e'      | ds'4 b   fs8 b4.        |
	cs'8 ds'4. cs'8 b4.     | b2.\>        r4\!       |
}

\score {
	\violin
	\layout {
		\context {
			\Score
			proportionalNotationDuration = #(ly:make-moment 1/4)
			\override SpacingSpanner.uniform-stretching = ##t
			\override SpacingSpanner.strict-grace-spacing = ##t
		}
	}
}
\score {
	\unfoldRepeats {
		\violin
	}
	\midi {  }
}
